Subject: Re: [Crisp] Questions re adoption and future of IRIS protocol and IRIS dependent services

From: Patrick Mevzek <[email-masked]>
Date: Sat, 11 Oct 2008 17:12:00 +0200

Carl Taswell <[email-masked]> 2008-01-24 20:08
> SPECIFIC QUESTIONS:
> 
> 3) Marcos and Sven-Holger, could you please make more explicit the complete
> list of IRIS related RFC standards that your companies will be supporting
> with products or services?
 
I'm neither Marcos and Sven-Holger but I believe my answer may be
useful to you and the group, even if very late but it does make sense only now.

My toolkit supports today an IRIS DCHK client (see my previous post), and while
I can not make any guarantee (it is a free software after all), I can
say that I'm interested to expand it, as time and energy permits, to
add support for other IRIS services - specifically those related to
domain name registries/registrars - , but not before or at the same
time with the arrival of servers implementing them.

So, Carl for your new services with your new IRIS registry types feel
free to contact me in private if you are interested in collaboration
and interoperability tests. The offer is of course extended to
everyone else, and specifically domain name registries thinking about
IRIS.

unrelated PS : this mailing-list software seem to use the envelop
from instead of the header from to determine if someone is a
subscriber to this list. Is that correct ? It's the first
mailing-list I'm subscribed that seem to do that, and it's a trouble
for me.

-- 
Patrick Mevzek
Dot and Co <http://www.dotandco.com/> <http://www.dotandco.net/>
_______________________________________________
Crisp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/crisp